.navigation-class {
  margin-top: .3rem;
}
.text-list {
  width: 100%;
  border-top: none;
  overflow: hidden;
  margin-top: .4rem;
}
.text-list ul li {
  height: .5rem;
  line-height: .5rem;
  overflow: hidden;
  border-bottom: 1px solid #DEDEDE;
  padding-left: .1rem;
}
.text-list ul li:hover a {
  color: #2356DC;
}
.text-list ul li:hover i {
  background-color: #2356DC;
}
.text-list ul li:hover span {
  color: #2356DC;
}
.text-list ul li a {
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: .18rem;
  color: #333333;
  width: 85%;
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}
.text-list ul li a i {
  width: .07rem;
  height: .07rem;
  background: #333;
  border-radius: 50%;
  display: inline-block;
  font-style: normal;
  margin: 0 .1rem .02rem .03rem;
  vertical-align: .01rem;
}
.text-list ul li span {
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: .18rem;
  color: #999999;
  float: right;
}
@media screen and (max-width: 900px) {
  .navigation-class {
    margin-top: 30px;
  }
  .text-list {
    width: 100%;
    border-top: none;
    overflow: hidden;
    margin-top: 40px;
  }
  .text-list ul li {
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    border-bottom: 1px solid #DEDEDE;
    padding-left: 10px;
  }
  .text-list ul li:hover a {
    color: #2356DC;
  }
  .text-list ul li:hover i {
    background-color: #2356DC;
  }
  .text-list ul li:hover span {
    color: #2356DC;
  }
  .text-list ul li a {
    font-family: PingFang SC, PingFang SC;
    font-weight: 400;
    font-size: 18px;
    color: #333333;
    width: 85%;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
  }
  .text-list ul li a i {
    width: 7px;
    height: 7px;
    background: #333;
    border-radius: 50%;
    display: inline-block;
    font-style: normal;
    margin: 0 10px 2px 3px;
    vertical-align: 1px;
  }
  .text-list ul li span {
    font-family: PingFang SC, PingFang SC;
    font-weight: 400;
    font-size: 18px;
    color: #999999;
    float: right;
  }
}

